1.1RC1 upgrade notes

Yesterday I upgraded to Edge Rails in order to use DHH’s
acts_as_taggable
plugin. Wasn’t until I was almost done that I realized Edge had been
promoted
to 1.1RC1 :slight_smile:

I’ve posted a few notes about dependencies/gotchas. Please add comments
if I got
something wrong or if you have further insights.

http://fryolator.com/?p=13

Regards,
John


This message was sent using IMP, the Internet Messaging Program.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs